.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c9ec8d61-63b1-43c1-f24c-45d445bf0aea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9ec8d61-63b1-43c1-f24c-45d445bf0aea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce222572-9505-67f6-836c-fa179c983b83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce222572-9505-67f6-836c-fa179c983b83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce6b2a7c-24b4-d7a6-a5a6-82cd3ab514f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce6b2a7c-24b4-d7a6-a5a6-82cd3ab514f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
